/* Last updated by Robyn Harper on Feb 26, 2015 */

/* Start clean */
body, h1, h2, h3, li, p, ul { font-size: 14px; margin: 0; padding: 0; }

/*------------------------- GENERAL SETTINGS --------------------------------- */

body {							 
    margin-left: auto;  				 
    margin-right: auto;  			 		 
    font-family: Tahoma, Arial, sans-serif;     
    font-size: 30px;		    /* rwd */		 					 
    line-height: 42px;			/* rwd */
    background-color: #ffffff;  /* rwd */
	color: #ffffff;  
    max-width: 480px; /* rwd */
}
h1, h2, h3 { 					 
    font-family: Tahoma, Arial, sans-serif;
    text-decoration: none;			 	 
}	
h1 {							 
    font-size: 20px !important;				 				 
    line-height: 25px !important;				 
    padding-bottom: 10px;
}
.title {
    font-size: 150%;
    font-style: italic;
    text-align: center;
    padding: 10px 0 6px 0px;
}
h2 {
font-size: 30px;	
line-height: 36px;			 					 
}
h3 {							  			 				 
    font-size: 33px !important;
    color: #9ccfd0;
    padding-bottom: 15px;
}
hr {background-color: #9b9f9f;  
    width: 100%;
    height: 2px;
}

a:link {						 
    color: #3b9896;
    font-weight:600;
    display: block;
}
a:visited {						 
    color: #9ccfd0;					 
}
a:hover {						 
    color: #9ccfd0;				 
}

li {
	list-style-position: outside;
	margin-left: 14px;
}
li a:link { 
	color: #9ccfd0;
	font-weight: normal;
	}
li a:visited {
	color: #3b9896;
	font-weight: normal;
	}
p, ul {padding-bottom:0px;} /* rwd */
p, ul, li {font-size: 30px; line-height: 42px;} /* rwd */

/*----------------------- CLASS SETTINGS ---------------------------------------*/
.center {text-align: center;}
/*-- clear floats, aka clearfix --*/
.cf:after { 
    content: ' ';
    display: block;
    clear: both;
}
.clear {clear:both;}
.click-to-call {font-size: 1%; font-style:italic;}
.float-left {float: left;}
.float-right {float: right;}
.gradient .float-left {float: none;}
.gradient .float-right {float: none;}
h2.home {color: #192227; font-size: 20px !important;}
.pale {color: #9ccfd0;}
.dark {color: #192227; line-height: 20px; font-size: 16px !important; padding-bottom: 10px;}
.gallery {
    float: left;
    border: ridge 3px #192227;
    margin:16px auto;
    width: 100%; 
    height: auto;
}
.gallery h3,.gallery p {
    padding: 10px;
    text-align: center;
    font-size: 20px !important;

line-height: 25px;
}
.gallery h3 {color: #3b9896;}
.gradient, .gradient-home {
    height: 280px;
    width: 100%; /* rwd */
    padding: 0;
    background-color: #ffffff;  
	background-image: url(images/gradient.png);
	background-repeat:repeat-x;
    background-position: -3% -3%; /* rwd */
}
.gradient-home {
    height: 850px;
    background-image: url(images/gradient-home.png);
}
.height140 {
    height: auto; /* rwd */
}
.indent {padding-left: 30px; margin-bottom: 20px; margin-top: 15px;}
.nobullet {list-style: none; }	
.welcome {
    height: auto;
    width: 100%;
    padding: 10px 10px 10px 20px;
    box-sizing: border-box;
}
.white-bg {
    background-color: #ffffff;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-top: 20px;
    
}
.home-box-left, .home-box-right  {
    width: 100%;
    padding: 10px 0px 10px 10px;
    box-sizing: border-box;
}

.home-box-left li, .home-box-right li {
    font-size: 16px;
    line-height: 30px;
}
.instagram {
    width: 200px;
    height: 30px;
    background-image: url(images/Instagram_Logo_white_60.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
.twitter {
    width: 100px;
    background-image: url(images/Twitter_logo_white_60.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
/*------------------------- DIV SETTINGS --------------------------------- */ 
#container { 
	background: #192227;
	margin: 10px auto 0px auto;
	border: 1px solid #192227;
    max-width: 100%; /* rwd */
    box-sizing: border-box;
}
#wrapper {
    text-align: left;
	position: relative;
	background: #192227;
	margin: 0px auto 4px auto;
	border: 1px solid #9b9f9f;
	padding: 15px;
	max-width: 100%; /* rwd */
}
#logo {
	background-color: #ffffff;
	text-align:center;
	border: 4px solid #192227;
}
#logo a img { border: 0;width: 85%;margin-left: -55px;margin-top: 6px; }
#table1 {
    margin: 10px auto;
}

/*------------- Navigation bar settings --------------*/
#navbar {
	position: relative;
	border: none;
	height: auto;
    width: 100%;
    padding-left: 0px;
    display: none;
} 
#primary-nav, #primary-nav ul {
   list-style: none; 
   color: #ffffff;  
   display: block; 
    padding-bottom: 0px;
}
#navbar ul {
    display: none;
}
#primary-nav li { 
	float: left;
	padding: 0 5px;
    width: 87%;
}
#primary-nav li:last-child{
    display: none;
}
#primary-nav li.currentpage a { 
	color: #3b9896; 
}
#primary-nav a { 
	display: block; 
	text-decoration: none; 
	color: #ffffff;  
   	font-size:18px;
	margin: 0px; 
    padding: 15px 10px; 
}
#primary-nav li a {
	padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #666666;
    display: block;
}
#primary-nav li a:hover {
	color: #9ccfd0;
}
/*---- mobile menu - uses js ----*/
#navbar a#pull {
        display: block;
        width: 90%;
        position: relative;
        font-size: 160%;
        padding: 15px;
        color: #192227;
}
#navbar a#pull:after {
        content:"";
        background: url(images/menu-icon1.png) no-repeat;
        width: 60px;
        height: 60px;
        display: inline-block;
        position: absolute;
        right: 0px;
        bottom: 5px;
}
/*------- end of navbar settings ----- */ 

#footer {
	text-align:left;
}
/*------------------ THE END ------------------*/
.gradient-home{
    height: auto;
}
#footer p:last-child{
    font-size: 14px !important;
}
.clear p {
    font-size: 20px;
    line-height: 27px;
}
.clear ul li{
    font-size: 16px;
    line-height: 25px;
}
#footer img{
    width: auto;
    height: auto;
    float: left;
}
#footer p{
    font-size: 18px;
}
#footer a {
    display: inline-block;
}

.nav-container {
    width: 55%;
    float: right;
    margin-right: 20px;
    position: fixed;
    z-index: 9999;
    right: 0;
    top: 29px;
    display: block;
}
#nav-icon1 {
    width: 33px;
    height: 26px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    float: right;
  }
  #nav-icon1 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #259998;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  #nav-icon1 span:nth-child(1) {
    top: 0px;
  }
  
  #nav-icon1 span:nth-child(2) {
    top: 10px;
  }
  
  #nav-icon1 span:nth-child(3) {
    top: 20px;
  }
  #nav-icon1.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  
  #nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }
  
  #nav-icon1.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .nav-container .nav-list {
    display: none;
    padding: 20px;
    background: #000;
    margin-top: 0;
}
.nav-container .nav-list li {
    list-style: none;
    padding: 0px 0;
    border-bottom: 1px solid #ffffff42;
    
}
.nav-container .nav-list li:last-of-type {
    border-bottom: none;
}
.nav-container .nav-list li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.nav-container .nav-list li .sub {
    padding: 0 5px;
    display: none;
}
.nav-container .nav-list li a .fa {
    float: right;
}
.bannar img{
    width: 31%;
    float: left;
    min-height: 192px;
    margin-right: 2.3%;
    margin-bottom: 5px;
}
.bannar {
    box-sizing: border-box;
    padding: 5px;
}
@media only screen and (max-width:375px){
    #logo a img{
        margin-top: 10px;   
        margin-bottom: 5px;
    }
    .nav-container{
        top: 16px;
    }
    #container{
        border: none;
        margin: 0;
    }
    .bannar img{
        margin: 1.1%;
    }
    .gallery img{
        width: 100%;
    }
    .gallery{
        width: 99%;
    }
    #footer p {
        font-size: 15px;
    }
    h3{
        font-size: 26px !important;
    }
}
